<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MyImgur | {% block title %}hey{% endblock title %}</title>
</head>
<body>
    <div>
        <a href="/">MyImgur</a>
        <a href="/images">Vidi sve slike</a>
        <a href="/images/new">Dodaj sliku</a>
    </div>
    <div>
        {% block content %}
        {% endblock content %}
    </div>

</body>
</html>